<!-- <html>  
  <head>
    <title>A Multiplayer Game</title>
    <link rel="shortcut icon" href="#" />
    <script src="/socket.io/socket.io.js"></script>
    <script src="/public/jquery/dist/jquery-3.4.1.min.js"></script>
  </head>
          
</head>

<style type="text/css">
  body {
      background-image: url('/public/js/game/images/Background.jpg');
  }
</style>

  <body>
      <canvas id="canvas"></canvas>
  </body>
  
  <script src="/shared/Util.js"></script>
  <script src="/public/js/game/Drawing.js"></script>
  <script src="/public/js/game/Game.js"></script>
  <script src="/public/js/game/Input.js"></script>
  <script src="/public/js/game/Sound.js"></script>
  <script src="/public/js/client.js"></script>
</html> -->


<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="/static/css/style.css">
        <script src="/socket.io/socket.io.js"></script>
        <script src="/public/jquery/dist/jquery-3.4.1.min.js"></script>
        <title>BomberMan Gremix</title>
    </head>
    <body>
        <section class="menu">
                <a href="#" class="play-button"></a>
        </section>
            
        <section class="selection">
                <a href="#" class="close-button"></a>
                <a href="#" class="char-button-1"></a>
                <a href="#" class="char-button-2"></a>
                <a href="#" class="char-button-3"></a>
                <a href="#" class="check-button"></a>
        </section>

        <section class="gameScreen">
            <!-- <div class="playerTimer">
                
            </div> -->
            <div class="playerInfo">
                <div class="playerAvatar"></div>
                <canvas id = "playerLife"> 
                  
                </canvas>
            </div>
            <a href="#" class="main-menu-button"></a>
            <!-- <!–– Canvas ––>  -->
            <canvas id="canvas">

            </canvas>
        </section>      
        <!-- <script src="js/main.js"></script> -->
        <script src="/shared/Util.js"></script>
        <script src="/public/js/game/Drawing.js"></script>
        <script src="/public/js/game/Game.js"></script>
        <script src="/public/js/game/Input.js"></script>
        <script src="/public/js/game/Sound.js"></script>
        <script src="/public/js/client.js"></script>
    </body>
</html>